Bug 1060170 - A video mode, boot loader parameter i.e. "vga=" expressed in a decimal notation is broken
Summary: A video mode, boot loader parameter i.e. "vga=" expressed in a decimal notati...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-31 11:09 UTC by poma
Modified: 2014-02-05 05:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-03 01:21:43 UTC
Type: Bug


Attachments (Terms of Use)

Description poma 2014-01-31 11:09:22 UTC
A video mode, boot loader parameter i.e. "vga=" expressed in a decimal notation e.g. 773 is broken - the boot is stuck, however one expressed in a hexadecimal notation (starting with "0x") e.g. 0x305, no problems at all.
To be more precise, the problem occurs in inconsistent ways,
e.g.
- Rawhide's 3.14.0-0.rc0.git15.1.fc21.x86_64 - a decimal notation *sometimes* works
- RawhideKernelNodebug's 3.14.0-0.rc0.git15.2.fc21.x86_64 - a decimal notation *never* works
- Rawhide's 3.14.0-0.rc0.git17.1.fc21.x86_64 - a decimal notation *sometimes* works


Note You need to log in before you can comment on or make changes to this bug.